
/* -------- button styles --------- */
a.button, input.button
{
  margin: 0px;
  padding: 0px 3px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #002222;
  background-color: #ffdddd;
  border: 1px outset #eeaaaa;
}
a.button:hover, input.button:hover
{
  color: #226666;
  background-color: #ffeeee;
  border: 1px solid #ddbbbb;
}
/* -------------------------------- */
